Bug 187284 - Xcam is to large.
Xcam is to large.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: sane-frontends (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-29 14:32 EST by zahour
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 12:07:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description zahour 2006-03-29 14:32:58 EST
Description of problem:
Progra, xcam from sane-backends is to large. I cannot resize it

Version-Release number of selected component (if applicable):
sane-frontends-1.0.14-1.2.1

How reproducible:
After all starts program xcam.

Steps to Reproduce:
1. Start xcam
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nils Philippsen 2007-02-01 11:16:52 EST
What screen resolution do you have? It might be that xcam needs more space than
your desktop can provide if you're running at a low resolution.

Note You need to log in before you can comment on or make changes to this bug.